question about [can we play somehow the signed apk on rooted phone]

Yongsiki

Platinian
Original poster
Mar 13, 2019
9
2
3
30
Korea
got some help yesterday but still confused i know that i have to play on root unsigned apk but like the summoner wars vip mod doesnt have unsigned apk so was curious if is a way to play it or that game only works for non roots phones. thank you
 

SentinelVendetta

Platinian
Jun 10, 2018
16
8
3
platinmods.com
If the apk is signed then it will work both for rooted and non rooted devices. Just simply install the apk as you would any other normal apk. Don't forgery to allow unknown sources if asked
 

Yongsiki

Platinian
Original poster
Mar 13, 2019
9
2
3
30
Korea
oh got it thank you hm how strange then why is not working... everytime i run the app get error
 

Yongsiki

Platinian
Original poster
Mar 13, 2019
9
2
3
30
Korea
thank you for the hard time my phoone is lg optimous g pro model LG-F420L the error i getting is in korean but the meaning is the apk(summoner vip) couldnt run and black out closes the app im assuming its the storage and overlay permission if is that case this lg model doesnt have those functuions sorry thats all i can tell you about my problem and im curious whats the file that is in summoner vip that says need overlay permission or will not work if is in txt i would not care but is made of file
 

SentinelVendetta

Platinian
Jun 10, 2018
16
8
3
platinmods.com
The only thing I can probably suggest at the moment is that ensure that your VIP license is correctly placed and storage access is available to game. If it still doesn't work you should most in the game's thread in VIP section. Your problem will be resolved there.
 

Yongsiki

Platinian
Original poster
Mar 13, 2019
9
2
3
30
Korea
ok thank you gotta look for the vip but i thought the license was the problem but some vip games worked like kings raid so no idea whats wrong with this phone lol anyways thank you sentinel for the help!
 

DaRealPanDa

Co-Administrator
Staff member
Supporting-Team
Global Moderator
Social Media
Mar 12, 2018
6,725
15,566
2,120
27
Skyrim
Your Phone have Android 4.1 when im right but the SW Mod needs Android 5.1.
 

Yongsiki

Platinian
Original poster
Mar 13, 2019
9
2
3
30
Korea
u mean the mod version or the original apk need the phone to be 5.1? cause i got running the original version of SW
 

Yongsiki

Platinian
Original poster
Mar 13, 2019
9
2
3
30
Korea
oh ok got it i guess gotta play with nox was my problem using a old phone that was in the closet lol anyways thank you guys for the help!